지원하는 플랫폼

개발환경 ::

– 기본적으로 OS X 매버릭스(10.9)부터 지원하지만 요세미티(10.10) 이상을 권장합니다.
– 윈도우 7 이상을 지원합니다.

빌드 및 설치 ::

– 안드로이드 젤리빈(4.1) 이상
– iOS 8.0 이상
– 윈도우 닷넷 4.5

[[ 동영상 강좌(재생 목록 버튼을 누르세요) ]]

Was this article helpful?

Related Articles